import { request } from 'umi';

export async function queryUserList(param) {
  return request(`/api/v1/user/project/${param.project_id}`);
}
export async function queryCurrentV2() {
  return request('/api/v2/user/current-user', { method: 'GET' });
}

//系统工作日报
export async function queryDailyWorkReport(project_id) {
  return request(`/api/v1//mandate/daily-work-report?project_id=${project_id}`);
}
